
[SETEC] Noise Protection Server G2A - Task #2806

System Breakdown Structure

15/10/2012 17:38 - João Brito

Status: Feedback Start date: 15/10/2012

Priority: High Due date: 11/11/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 15/10/2012 17:40 - João Brito

- Priority changed from Normal to High

#2 - 18/10/2012 10:43 - João Brito

- Status changed from New to In Progress

#3 - 31/10/2012 09:20 - Joana  Lopes da Fonseca

- Due date set to 11/11/2012

- % Done changed from 0 to 80

#4 - 14/11/2012 11:56 - João Brito

- Status changed from In Progress to Feedback

- % Done changed from 80 to 100
